Notizia Precedente
kazaa Media Desktop 1.6.1
Notizia Successiva
Ad-aware 5.80 finale!

Vulnerabilità minibrowser di Winamp

Naviga SWZ: Home Page » News
News del 29 Aprile 02 Autore: Steve3000
Pare che la versione di Winamp 2.79 pecchi di vulnerabilità, colpa di un tag ID3v2 del minibrowser, che potrebbe, eseguendo un determinato codice, portare all'overflow di un buffer.

Questo creerebbe instabilità nell'esecuzione di uno script utilizzato dal sito della Nullsoft per trasmettere al minibrowser informazioni riguardanti i brani riprodotti, consentendo l'esecuzione di possibili codici che minerebbero la sicurezza del proprio computer.

La versione 2.80 sarebbe esente da questa problematica.

Per maggior informazioni, vi riportiamo al sito che descrive questa pecca:

Portazero

Tnx to Seneca
3 - Commento/i sul Forum

Voto:

Categoria: Sicurezza

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

News Collegate